@charset "utf-8";

/* ----------------------- */

.page-features .features-items{
    margin-top: 20rem;
}

.page-features .features-items .catch{
    font-size: 3.6rem;
    font-family: MPLUS-Eb;
    line-height: 1.5;
    margin-bottom: 7rem;
}

.page-features .features-items .catch .strong{
    border-radius: 0;
}

.page-features .features-items.bg-obj-left:before{
    bottom: 0;
    margin-bottom: 150rem;
}

.page-features .features-items.bg-obj-right:after{
    bottom: 0;
    margin-bottom: 36rem;
}

.page-features .row-03:after{
    content: "";
    display: block;
    width: 32.4rem;
    height: 31.2rem;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 -23rem 36rem 0;
    z-index: -1;
    transform: rotate(18deg);
    background: url("../images/chara-light.png") center bottom / 100% auto;
}
.theme-light .page-features .row-03:after{ background: url("../images/chara-light.png") center bottom / 100% auto; }
.theme-dark .page-features .row-03:after{ background: url("../images/chara-dark.png") center bottom / 100% auto; }

/* アイコン類 */
.page-features .ic-flag:before{
    content: "";
    display: block;
    width: 4.2rem;
    height: 4.5rem;
    margin-right: 1rem;
}
.theme-light .page-features .ic-flag:before{ background: url("../images/features/ic-flag-light.png") no-repeat center bottom / 100% auto; }
.theme-dark .page-features .ic-flag:before{ background: url("../images/features/ic-flag-dark.png") no-repeat center bottom / 100% auto; }

.page-features .ic-calendar{
    width: 24.8%;
    margin: 0 auto 0;
}

.page-features .ic-graph{
    width: 23.2%;
    margin: 0 auto 0;
}

/* 見出し */
.page-features .box-heading{
    font-size: 3.6rem;
    font-family: MPLUS-Eb;
    line-height: 1.25;
    display: flex;
    justify-content: center;
    align-items: start;
}

.page-features .box.--head{
    border-radius: 2rem 2rem 4rem 4rem;
}
.theme-light .page-features .box-head{ background-color: #cd7c47; }
.theme-dark .page-features .box-head{ background-color: #315277; }

.page-features .box-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page-features .item-heading{
    color: #fff;
    font-family: MPLUS-Eb;
    font-size: 2.8rem;
    padding: 1rem 0;
    text-align: center;
}
.theme-light .page-features .item-heading{
    background: #D17E47;
    background: linear-gradient(90deg,rgba(209, 126, 71, 1) 0%, rgba(180, 112, 67, 1) 100%);
}
.theme-dark .page-features .item-heading{
    background: #31557E;
    background: linear-gradient(90deg,rgba(49, 85, 126, 1) 0%, rgba(49, 85, 126, 1) 100%);
}

.page-features .item-details, .item-text{
    font-size: 2.2rem;
    font-family: MPLUS-Eb;
}

.page-features .item-details{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page-features .item-details > div{
    background: #fff;
    width: 43.571%;
    border-radius: 1rem;
    box-shadow: 0 0.2rem 0.9rem 0 rgba(188, 150, 102, 0.27);
    margin: 0 1.75%;
    padding: 0 2.5%;
}

.page-features .item-detail{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.page-features .item-detail p{
    margin-bottom: 0.5rem;
}

.page-features .item-detail .detail-text .text-grad{
    font-size: 2.8rem;
}

.page-features .box .strong{
    font-size: 4.2rem;
    border-radius: 1rem;
}
.page-features .box .strong.--small{
    font-size: 3.6rem;
}

.theme-light .page-features .text-grad{
    background: linear-gradient(90deg,rgba(236, 92, 6, 1) 0%, rgba(231, 158, 0, 1) 100%);
    -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.theme-dark .page-features .text-grad{
    background: linear-gradient(90deg,rgba(79, 152, 220, 1) 0%, rgba(92, 100, 219, 1) 100%);
    -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.page-features .item-notes{
    font-size: 1.4rem;
}

/* 個別 */
.page-features .box.row-01{
    padding: 3.8rem 0;
}

.page-features .row-01 .box-items{
    margin-top: 3.5rem;
}

.page-features .row-01 .box-items .box{
    margin: 0 1.296%;
}

.page-features .row-01 .item-01.box{
    width: 56rem;
    padding-bottom: 2rem;
}

.page-features .row-01 .item-01.box .item-text{
    margin: 2rem auto 1rem;
}

.page-features .row-01 .item-01.box .item-detail:nth-child(1){
    padding: 2rem 0;
}

.page-features .row-01 .item-01.box .item-detail:nth-child(1) .detail-text{
    width: calc(100% - 30.8%);
    flex: 1;
    text-align: center;
}

.page-features .row-01 .item-01.box .item-notes{
    text-align: center;
    margin-top: 1.5rem;
}

.page-features .row-01 .item-01.box .item-detail:nth-child(2) .detail-text{
    width: calc(100% - 7.1rem);
    text-align: center;
    flex: 1;
    text-align: center;
}

.page-features .row-01 .item-02.box{
    width: 28rem;
    padding-bottom: 2.8rem;
}

.page-features .row-01 .item-02.box .item-text{
    margin-top: 5.2rem;
    line-height: 2.25;
}

.page-features .row-01 .item-02.box .item-text .strong span{
    font-size: 2.8rem;
}

.page-features .row-01 .item-02.box .item-notes{
    text-align: center;
    margin-top: 3rem;
}

.page-features .row-02{
    display: flex;
    justify-content: center;
    margin-top: 4.5rem;
}

.page-features .row-02 .box{
    margin: 0 2rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

.page-features .row-02 .box p{
    width: 100%;
}

.page-features .row-02 .item-01{
    width: 30rem;
    text-align: center;
}

.page-features .row-02 .item-01 p:nth-child(1) .strong{
    margin-left: 0;
}

.page-features .row-02 .item-01 p:nth-child(2){
    margin: 1.5rem 0 0;
}

.page-features .row-02 .item-02{
    width: 46rem;
    padding: 3rem 0 2rem;
}

.page-features .row-02 .item-02 p:nth-child(2){
    margin-top: 1rem;
}

.page-features .row-02 .item-02 .text{
    font-size: 1.6rem;
    font-family: MPLUS-Rg;
    margin-top: 2rem;
    padding: 0 5.5rem;
    line-height: 1.75;
}

.page-features .row-02 .item-02 .item-notes{
    font-size: 1.6rem;
    font-family: MPLUS-Rg;
    padding: 0 5.5rem;
    line-height: 2;
}

.page-features .row-03{
    margin-top: 4.5rem;
    position: relative;
}

.page-features .row-03 .box{
    padding: 4.5rem 0 4rem;
}

.page-features .row-03 .flex{
    flex-wrap: wrap;
    text-align: center;
}

.page-features .row-03 .flex > * {
    width: 100%;
}

.page-features .row-03-headling{
    font-family: MPLUS-Eb;
    font-size: 2.8rem;
    margin-bottom: 3.5rem;
}

.page-features .features-list-icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page-features .features-icon{
    width: 17.6rem;
    margin: 0 0.9rem;
}

.page-features .row-03 .flex .border{
    width: 75%;
    border: none;
    background-size: 1.8rem 0.4rem;
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 0.4rem;
    margin: 4rem auto 3.5rem;
}
.theme-light .page-features .border { background-image: linear-gradient(to right, #d2bb6a 1.2rem, transparent 0.6rem); }
.theme-dark .page-features .border { background-image: linear-gradient(to right, #ffffff 1.2rem, transparent 0.6rem); }

.page-features .row-03-pictures{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 2.5rem;
}

.page-features .row-03-pictures > div{
    width: 36rem;
    border: solid 0.3rem #dbe7f4;
    border-radius: 2rem;
    overflow: hidden;
    margin: 0 1.8rem;
    box-shadow: 0px 0.8rem 1.5rem -0.5rem rgba(0, 0, 0, 0.4);
}
.theme-light .page-features .row-03-pictures > div{ border: solid 0.3rem #fff3c8; }
.theme-dark .page-features .row-03-pictures > div{ border: solid 0.3rem #dbe7f4; }

.page-features .row-03 .atn{
    line-height: 1.75;
    font-size: 1.4rem;
    font-family: MPLUS-Rg;
    transform: rotate(0.03deg);
    display: inline-block;
}

.page-features .row-04{
    display: flex;
    justify-content: center;
    margin-top: 4.5rem;
}

.page-features .row-04 .box{
    width: 33.2rem;
    margin: 0 2rem;
    padding: 4.5rem 2.5rem 6rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

.page-features .row-04 .text{
    font-size: 1.6rem;
    font-family: MPLUS-Rg;
    margin-top: 2rem;
    line-height: 1.75;
}


.page-features .row-05{
    margin-top: 4.5rem;
    padding: 3.5rem 0 4.5rem;
}

.page-features .row-05 .supports{
    margin-top: 4rem;
}

.page-features .row-05 .supports ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page-features .row-05 .support-text{
    position: relative;
    text-align: center;
    margin-top: 1rem;
}

.page-features .row-05 .supports li{
    width: 21.8rem;
    margin: 0 0.8% 0;
}

.page-features .row-05 .item-atn{
    position: absolute;
    top: 5rem;
    left: 50%;
    transform: translate(-50%, 0) rotate(0.03deg);
    margin-left: 23rem;
}

.page-features .row-05 .supports .strong{
    font-size: 5.8rem;
}

.page-features .ic-plus{
    width: 2.4rem;
    height: 2.4rem;
    position: relative;
    visibility: hidden;
    margin: 2rem auto;
}

.page-features .ic-plus:before, .ic-plus:after{
    content: "";
    display: block;
    width: 100%;
    height: 0.6rem;
    position: absolute;
    visibility: visible;
    border-radius: 0.3rem;   
}
.theme-light .page-features .ic-plus:before, .theme-light .page-features .ic-plus:after{ background-color: #472608; }
.theme-dark .page-features .ic-plus:before, .theme-dark .page-features .ic-plus:after{ background-color: #253e5b; }
.page-features .ic-plus:before{
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.page-features .ic-plus:after{
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
}

.page-features .college{
    padding: 3.5rem 0 3rem;
    width: 85rem;
    border-radius: 2rem;
    margin: auto;
}

.page-features .college p{
    font-size: 2.8rem;
    font-family: MPLUS-Eb;
    text-align: center;
    line-height: 1.5;
}

.theme-light .page-features .college p span{
    color: #e1762e;
}

.theme-dark .page-features .college p span{
    color: #ca446a;
}

.page-features .college .btn{
    width: 37rem;
    height: 6.4rem;
    border-radius: 6rem;
    margin: 2rem auto 0;
}

.page-features .college .btn a{
    width: 100%;
    height: 100%;
    border-radius: 3.2rem;
    position: relative;
}

.page-features .college .btn:after{
    content: "";
    display: block;
    width: 4.6rem;
    height: 1rem;
    background: url("../images/about/arrow.png") center bottom / 100% auto;
    position: absolute;
    top: 50%;
    right: 1.8rem;
    transform: translate(0, -50%);
    pointer-events: none;
}

.page-features .college .btn a span{
    height: 6rem;
    border-radius: 6rem;
    line-height: 6rem;
    font-size: 2.2rem;
    text-align: left;
    padding-left: 4rem;
}

.page-features .btn .a-external span:after{
    background: url("../images/ic-external.png") no-repeat center bottom / 100% auto;
}


@media (max-width: 1024px) {

    .page-object-game{
        width: 49.333%;
        margin: 12.8rem 0 0 0;
    }

    .page-features .features-items.bg-obj-right:after{
        bottom: 0;
        margin-right: -75rem;
    }
    .page-features .row-03:after{
        margin: 0 -50rem 36rem 0;
    }

    .page-features .features-items .catch{
        font-size: 4.8rem;
    }
    
    /* アイコン類 */
    .page-features .ic-flag:before{
        content: "";
        display: block;
        width: 4.2rem;
        height: 4.5rem;
        margin-right: 1rem;
        margin-top: 1rem;
    }
    .page-features .ic-calendar{ width: 9.3rem; }
    .page-features .ic-graph{ width: 8.3rem; }

    /* 見出し */
    .page-features .box-heading{
        font-size: 4.8rem;
    }

    .page-features .row-01 .item-01.box, .page-features .row-01 .item-02.box{
        margin: 0 2.8rem;
    }

    .page-features .strong{
        margin: 0 1rem;
    }

    .page-features .item-heading{
        font-size: 4rem;
    }

    .page-features .box .strong{
        font-size: 6rem;
    }

    .page-features .box .strong.--small{
        font-size: 4.8rem;
    }

    .page-features .item-details, .item-text{
        font-size: 3.2rem;
    }

    .page-features .item-details > div{
        border-radius: 2rem;
        padding: 0;
    }

    .page-features .item-notes{
        font-size: 2.4rem;
    }

    /* 個別 */
    .page-features .row-01 .item-01.box{
        padding-bottom: 2.8rem;
    }

    .page-features .row-01 .item-01.box, .page-features .row-01 .item-02.box{
        width: 100%;
    }

    .page-features .row-01 .item-01.box .item-detail:nth-child(1){
        display: block;
    }

    .page-features .row-01 .item-01.box .item-detail:nth-child(1) .detail-text{
        width: 100%;
        margin: 0 auto;
    }

    .page-features .row-01 .item-01.box .item-detail p{
        margin-top: 1.5rem;
    }

    .page-features .row-01 .item-01.box .item-notes{
        margin-top: 2rem;
    }

    .page-features .item-detail .detail-text .text-grad{
        font-size: 4.8rem;
    }

    .page-features .row-01 .item-02.box{
        margin-top: 4rem;
    }

    .page-features .row-01 .item-02.box .item-text{
        margin-top: 3rem;
    }

    .page-features .row-01 .item-02.box .item-notes{
        margin-top: 2rem;
    }

    .page-features .row-02{
        margin-top: 5.5rem;
        flex-direction: column;
    }

    .page-features .row-02 .box{
        width: 100%;
        margin: 0 0 0;
        flex-direction: initial;
        align-items: baseline;
    }

    .page-features .row-02 .box p{
        display: inline-block;
        width: auto;
    }

    .page-features .row-02 .item-01{
        padding: 3rem 0;
    }

    .page-features .row-02 .item-02{
        margin-top: 5.5rem;
    }

    .page-features .row-02 .item-02 .text{
        font-size: 2.8rem;
    }

    .page-features .row-02 .item-02 .item-notes{
        font-size: 2.4rem;
        width: 100%;
        margin-top: 0.5rem;
    }

    .page-features .row-03{
        margin-top: 6.5rem;
    }

    .page-features .row-03 .box{
        padding: 5.5rem 2rem 4rem;
    }

    .page-features .row-03-headling{
        font-size: 4rem;
    }

    .page-features .row-03-headling .strong{
        margin-bottom: 3.4rem;
    }

    .page-features .features-list-icons{
        margin-bottom: 0;
    }

    .page-features .features-icon{
        width: 25.2rem;
        margin: 0 2rem 3.6rem;
    }

    .page-features .row-03-pictures > div{
        width: 60rem;
    }

    .page-features .row-03 .flex .border{
        width: 56.6rem;
        margin: 4rem auto 8.5rem;
    }

    .page-features .row-03-pictures > div{
        margin-bottom: 2.5rem;
    }

    .page-features .theme-light .row-03-pictures > div{
        border: solid 0.6rem #fff3c8;
    }

    .page-features .theme-dark .row-03-pictures > div{
        border: solid 0.6rem #dbe7f4;
    }

    .page-features .row-03 .atn{
        font-size: 2.4rem;
    }

    .page-features .row-04{
        flex-direction: column;
        margin-top: 6.5rem;
    }

    .page-features .row-04 .box{
        width: 100%;
        margin: 0;
        flex-direction: initial;
        align-items: baseline;
        padding: 4.5rem 3rem 5rem;
    }

    .page-features .row-04 .text{
        font-size: 2.8rem;
        text-align: left;
        width: 100%;
    }

    .page-features .row-04 .item-02{
        margin-top: 7rem;
    }

    .page-features .row-05{
        margin-top: 7rem;
        padding: 4.5rem 0 5rem;
    }

    .page-features .row-05 .supports{
        margin-top: 2.5rem;
    }

    .page-features .row-05 .supports ul{
        flex-direction: column;
    }

    .page-features .row-05 .supports li {
        width: calc(100% - 3rem);
        margin: 0 1.5rem 1rem;
    }

    .page-features .row-05 .support-text .item-text{
        font-size: 7.4rem;
    }
    .page-features .row-05 .item-atn{
        font-size: 2.4rem;
        position: static;
        margin: 2rem 0 0;
        transform: none;
    }

    .page-features .ic-plus{
        margin: 5rem auto;
    }

    .page-features .college{
        width: 60rem;
        padding: 4.5rem 0 5rem;
        border-radius: 2rem 2rem 4rem 4rem;
    }

    .page-features .college p{
        font-size: 4rem;
        line-height: 1.25;
    }

    .page-features .college .btn{
        width: 51rem;
        height: 10rem;
    }

    .page-features .college .btn a{
        border-radius: 6rem;
    }

    .page-features .college .btn a span{
        font-size: 3.2rem;
        height: 9.6rem;
        line-height: 9.6rem;
        padding-left: 5rem;
    }

    .page-features .college .btn:after{
        width: 6rem;
        height: 1.3rem;
    }

}